.ccm-block-type-form .captcha label {
	font-size: .75em;
	font-weight: normal;
}
.ccm-block-type-form .field {
	float: left;
	width: 50%;
	padding: 0 1em;
}
.pit-form.ccm-block-type-form .captcha, .pit-form.ccm-block-type-form .form-actions {
	float: left;
	width: 100%;
	padding: 0 1em;
	text-align: center;
}
.pit-form.ccm-block-type-form img.ccm-captcha-image {
	margin: 0 auto .5em;
}
.pit-form.ccm-block-type-form .ccm-input-captcha {
	width: 190px;
	margin: 0 auto;
}
.ccm-block-type-form.ccm-ui .btn {
	font-size: 1em;
}
.ccm-block-type-form .field-textarea {
	font-family: DIN, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	width: 100%;
}
.pit-form {
	float: left;
	width: 100%;
	padding: 0 1em;
	position: relative;
	padding: 2em 0em;
	font-size: 1.25em;
}
.pit-form .hr-line{
	float:left;
	width:100%;
	height:1px;
}
.pit-form .fields {
	float: left;
	width: 100%;
	background: #FAFAFA;
	padding: 1em 0;
	margin-bottom: 1em;
}
.pit-form .field.full-width {
	width: 100%;
}
.pit-form .ctn-txt {
	padding: 0 1em;
	margin: 0;
	width: 100%;
}
.pit-form .form-group {
	float: left;
	margin: 0 0 1em;
}
.pit-form .form-control {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: .5em 1em;
	font-size: .825em;
	line-height: 1.5em;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: .25em;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family: DIN, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pit-form label {
	display: inline-block;
	margin-bottom: .25em;
	font-weight: bold;
}
.pit-form span.text-muted {
	color: #999;
	font-size: .75em;
}
.pit-form textarea.form-control {
	overflow: auto;
	height: auto;
}
.ctnr .pit-form .btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	white-space: nowrap;
	font-size: .825em;
	line-height:normal;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #fbb900;
	padding: .75em 1.5em;
	color: #fbb900;
	-o-border-radius: .5em;
	-ms-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	text-transform: uppercase;
	background: none;
	font-family: DIN, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ctnr .pit-form .btn-primary:hover {
	background: #fbb900;
	color: #fff;
}
.pit-form .alert {
	margin: 0 1em 1em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background: none !important;
	border: .25em solid #CCC;
	padding: 1em;
	font-size: .875em;
	font-weight: bold;
	line-height: 1.25em;
}
.pit-form .alert div {
	font-weight: normal;
}
.pit-form div.alert-success {
	border: .25em solid #fbb900 !important;
}
.pit-form div.alert-error, .pit-form div.alert-danger {
	border: .25em solid #e62e28 !important;
}
.pit-form input, .pit-form textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.pit-form .ccm-input-date {
	width: 100% !important;
}
.pit-form .field.radio, .pit-form .field.checkbox {
	float: left;
	width: auto;
	position: relative;
}
.pit-form .field.radio input[type="text"], .pit-form .field.checkbox input[type="text"] {
	display: inline;
	top: -.25em;
	position: relative;
	width: auto;
}
.pit-form input[type="radio"], .pit-form input[type="checkbox"] {
	position:relative;
	-webkit-appearance: radio;
}
.pit-form input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
.has-error{
	border-color:#e62e28 !important;	
	background:#fceae9 !important;
}
@media screen and (max-width: 60em) { /* 960px */
.ccm-block-type-form .field {
	width: 100%;
}
}
